/* Custom font for Skypoint */
@font-face {
    font-family: 'Averta Bold';
    src: url("/assets/fonts/averta-bold.otf");
}

@font-face {
    font-family: 'Averta Light Italic';
    src: url("/assets/fonts/averta-light-italic.otf");
}

@font-face {
    font-family: 'Averta Light';
    src: url("/assets/fonts/averta-light.otf");
}

@font-face {
    font-family: 'Averta Regular';
    src: url("/assets/fonts/averta-regular.otf");
}

/* Font overrides */
body {
    font-family: 'Averta Light';
}

header .nav a {
    font-family: 'Averta Regular';
}

header.dw-header .mega-menu .ad-category-module .ad-cat-caption-wrapper a {
    font-family: 'Averta Light';
    font-size: 12px;
}

.ad-gallery .ad-gallery-items .ad-gallery-item .ad-caption-wrapper a {
    font-family: 'Averta Regular';
    font-size: 14px;
}

#home-page a,
#home-page h1 {
    font-family: 'Averta Regular';
}

.ad-spotlight-heading, .h1, h1 {
    font-family: 'Averta Regular';
}

.ad-cta-panel {
    font-family: 'Averta Regular';
}

#ad-mod-footer .ad-quick-links ul a span {
    font-family: 'Averta Light';
    font-size: 14px;
}

#ad-mod-footer .ad-social-connect .ad-heading-text {
    font-family: 'Averta Regular';
    font-size: 22px;
}

.carousel.content-rotator .ad-cr-single-item .ad-cr-animal-description {
    font-family: 'Averta Light';
}

.ad-spotlights .ad-media-links .ad-spotlight-wrapper .media-link-panel .ad-spotlight-text-container > .ad-spotlight-header {
    font-family: 'Averta Bold';
    font-size: 14px;
}

.ad-spotlights .ad-media-links .ad-spotlight-wrapper .media-link-panel .ad-spotlight-text-container .summary > .ad-spotlight-header,
.ad-spotlights .ad-media-links .ad-spotlight-wrapper .media-link-panel .ad-spotlight-text-container .details > .ad-spotlight-header {
    font-family: 'Averta Light';
    font-size: 14px;
    text-transform: none;
}

.ad-spotlights .ad-media-links .ad-spotlight-readmore a {
    font-family: 'Averta Bold';
    font-size: 14px;
}

.ad-ride-tabs ul.nav-tabs li {
    font-family: 'Averta Regular';
    font-size: 14px;
}

    .ad-ride-tabs ul.nav-tabs li.active a {
        font-size: 14px;
    }

    .ad-ride-tabs ul.nav-tabs li a {
        font-size: 14px;
    }

.ad-headline-1 {
    font-family: 'Averta Regular';
    font-size: 30px;
}

.ad-cta-button-blue, .ad-cta-button-blue a,
.ad-cta-button-red, .ad-cta-button-red a {
    font-family: 'Averta Regular'!important;
}

.ad-content-slider .ad-content-slider-container .ad-content-slider-title{
    font-family: 'Averta Regular';
}

#ad-mod-footer .ad-quick-links ul {
    border-bottom: none;
}

#ad-mod-footer .ad-general-links ul {
    border-top: none;
    border-bottom: 1px solid #fff;
}

#ad-mod-footer .ad-quick-links.ad-general-links {
    border-top: none;
    margin-top: 10px;
}

.ad-spotlights .ad-media-links .ad-general-content-image {
    cursor: auto;
}

@media (max-width: 767px) {
    header.dw-header .navbar-header .site-logo {
        z-index: 1;
    }
}

@media (min-width: 768px) {
    .footer-subscribe-details .container {
        max-width: 700px;
    }

    .footer-subscribe-details .essential-information,
    .footer-subscribe-details .other-information {
        width: 50%;
    }

    .passholder-query label {
        margin-bottom: 15px;
    }
}

@media(max-width: 540px) {
    #hero-banner > .container > h1 {
        font-size: 32px;
    }
}

/* Override the nav hover colour */
.navbar .buy-tickets {
    background-color: #0054A6;
}

    .navbar .buy-tickets:hover {
        background-color: #0092cf;
    }

.buy-tickets-mobile {
    background-color: #0054A6;
}

a.sticky-buy-tickets {
    background-color: #0054A6;
}

.selected-menu-item > a {
    background-color: #0054A6 !important;
    color: #ffffff !important;
}

header.dw-header .nav-wrapper .yamm .ad-main-menu .open .ad-main-menu-item {
    background-color: #0054A6;
    color: #ffffff;
}

header.dw-header .nav-wrapper .yamm .ad-main-menu .open:after {
    background: #0054A6;
    color: #ffffff;
}

#mobile-menu .yamm .ad-main-menu .navbar-nav li a:hover {
    background-color: #0054A6;
    color: #ffffff;
}

#mobile-menu .yamm .ad-main-menu .navbar-nav li.open a.ad-main-menu-item {
    background-color: #0054A6;
    color: #ffffff;
}

/* This hack is required to override the JS-set colour of the mobile nav button (see line 337 of dw.main.js) */
button.navbar-toggle.mobile-menu-btn:not([style="background-color: transparent;"]) {
    background-color: #0054A6 !important;
}

button.navbar-toggle.mobile-menu-btn:not([style]) {
    background-color: transparent !important;
}

.component h1 {
    color: #0054A6;
}

/*override spotlight bg-color from dreamworld*/
.ad-general-content-spotlight .ad-gc-spotlight-link-wrapper {
    background: #0054A6 !important;
}

/* Modal Overrides */
.offer-modal .modal-content .modal-header .modal-title {
    color: #0092cf !important;
}

.btn.btn-lg {
    background-color: #0092cf !important;
}

.accordion-show-images .accordion-title {
    font-family: 'Averta Bold';
    color: #0054a6;
    letter-spacing: -0.07em;
}